Subject: Re: question on reservation styles

From: "Sean Crocker" <[email-masked]>
Date: Sun, 3 Feb 2002 11:01:13 -0600

Subhakar,

First, see RFC3209 section 2.4.  The choices are just FF and SE for now
wrt RSVP-TE.  It also states that the sender has no influence on the
style chosen, but I'm not sure this is worded the best way.  If you look
further down in section 4.7.1, you'll see that the receiver SHOULD use
SE style in the RESV if the sender sets SE Style Desired in the PATH.
I read into it that FF style should be used otherwise.

Sean

>
>I have question on reservation styles.
>
>In RSVP, how does the egress node decide on which
>reservation style to use.
>
>
>thanks,
>S.
>
>__________________________________________________
>Do You Yahoo!?
>Great stuff seeking new owners in Yahoo! Auctions! 
>http://auctions.yahoo.com
>